EasyApache 3.28.4 Released

SUMMARY cPanel, Inc. has released EasyApache 3.28.4 with PHP versions 5.4.38 and 5.5.22. This release addresses vulnerabilities related to CVE-2015-0235 and CVE-2015-0273 by fixing bugs in the Core module. We strongly encourage all PHP 5.4 users to upgrade to version 5.4.38 and all PHP 5.5 users to upgrade to version …

Posted in News, Software Updates | Tagged: , , , ,
Featured Item

11.48 Now in STABLE Tier

Introducing cPanel & WHM 11.48 cPanel, Inc. has released cPanel & WHM software version 11.48 in the STABLE tier. You’re In Control The newest version of cPanel & WHM has arrived and it’s filled with exciting new updates for both hosting providers and website owners. With advances in both mail …

Posted in: News, Release Announcements | Tagged: , , ,

11.42 Now EOL

cPanel & WHM software version 11.42 has now reached End of Life.

Posted in News, Release Announcements | Tagged: , ,

11.48 Now in RELEASE Tier

Introducing cPanel & WHM 11.48 cPanel, Inc. has released cPanel & WHM software version 11.48 in the RELEASE tier. You’re In Control The newest version of cPanel & WHM has arrived and it’s filled with exciting new updates for both hosting providers and website owners. With advances in both mail …

Posted in News, Release Announcements | Tagged: ,

EasyApache 3.28.3 Released

SUMMARY cPanel, Inc. has released EasyApache 3.28.3 with Apache version 2.4.12. This release addresses vulnerabilities related to CVE-2014-3583, CVE-2014-3581, CVE-2014-8109, and CVE-2013-5704. We strongly encourage all Apache 2.4 users to upgrade to version 2.4.12.

Posted in News, Software Updates | Tagged: , , , ,

11.48 Now in CURRENT Tier

Introducing cPanel & WHM 11.48 cPanel, Inc. has released cPanel & WHM software version 11.48 in the CURRENT tier.

Posted in News, Release Announcements | Tagged: , ,

EasyApache 3.28.2 Released

SUMMARY cPanel, Inc. has released EasyApache 3.28.2 with PHP versions 5.4.37 and 5.5.21. This release addresses vulnerabilities related to CVE-2015-0231, CVE-2014-9427, and CVE-2015-0232 by fixing bug in the Core module, Exif extension, and CGI. We strongly encourage all PHP 5.4 users to upgrade to version 5.4.37 and all PHP 5.5 …

Posted in News, Software Updates | Tagged: , , , ,

cPanel TSR-2015-0001 Full Disclosure

SEC-1 Summary Arbitrary code could be executed as other accounts with RUID2/ITK enabled. Security Rating cPanel has assigned this vulnerability a CVSSv2 score of 4.9 (AV:N/AC:M/Au:S/C:P/I:P/A:N) Description The WHM “Apache mod_userdir Tweak” interface incorrectly allowed the exclusion of specific users from userdir protection when mod_ruid2 or MPM-ITK was in use …

Posted in News, Security | Tagged: , ,

cPanel TSR-2015-0001 Announcement

cPanel has released new builds for all public update tiers. These updates provide targeted changes to address security concerns with the cPanel & WHM product. These builds are currently available to all customers via the standard update system.

Posted in News, Security | Tagged: , ,

11.42 to EOL in 1 Month

cPanel & WHM 11.42 is set to reach End of Life at the end of January 2015.

Posted in News, Release Announcements | Tagged: , ,
Page 1 of 1412345...10...Last »